<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"

    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="br.com.senac.syschurrasco.activity.MainActivity">

    <TabHost
        android:id="@+id/tabHost"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TabWidget
                android:id="@android:id/tabs"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />


            <FrameLayout
                android:id="@android:id/tabcontent"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <LinearLayout
                    android:id="@+id/Abertos"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <ListView
                        android:id="@+id/ListaAtendimentosAbertos"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent" />


                </LinearLayout>

                <LinearLayout
                    android:id="@+id/Fechados"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <ListView
                        android:id="@+id/ListaAtendimentosFechados"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent" />


                </LinearLayout>

                <LinearLayout
                    android:id="@+id/Cancelados"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <ListView
                        android:id="@+id/ListaAtendimentosCancelados"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent" />


                </LinearLayout>

            </FrameLayout>


        </LinearLayout>

    </TabHost>

</LinearLayout>
